{
  "name": "af-connect-outbox",
  "version": "1.1.0-beta",
  "description": "A temporary storage or cache for cv-data envelop against session token",
  "main": "index.js",
  "scripts": {
    "start": "node app/index.js",
    "dev": "nodemon app/index.js",
    "docker": "docker-compose stop && docker-compose build && docker-compose up",
    "test": "jest --runInBand --detectOpenHandles",
    "coverage": "npx c8 --reporter=html --reporter=text npm test"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/arbetsformedlingen/individdata/connect-once/af-connect-outbox.git"
  },
  "keywords": [
    "Node",
    "Express",
    "Redis"
  ],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/arbetsformedlingen/individdata/connect-once/af-connect-outbox/issues"
  },
  "homepage": "https://gitlab.com/arbetsformedlingen/individdata/connect-once/af-connect-outbox#readme",
  "dependencies": {
    "dotenv": "^16.0.0",
    "express": "^4.17.3",
    "express-validator": "^6.14.0",
    "express-winston": "^4.2.0",
    "http-cache-semantics": "^4.1.1",
    "redis": "^4.0.4",
    "winston": "^3.6.0"
  },
  "devDependencies": {
    "c8": "^7.11.0",
    "jest": "^27.5.1",
    "nodemon": "^3.0.1",
    "supertest": "^6.2.2"
  }
}
